Subject: bug#58776: closed (Re: [PATCH] Add r-seuratwrappers)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 27 Oct 2022 13:11:02 +0000

Your bug report

#58776: [PATCH] Add r-seuratwrappers

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58776: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58776
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH] Add r-seuratwrappers
From: Ricardo Wurmus <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Oct 2022 15:09:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I applied it, but it didn’t build.  I had to upgrade r-seurat and
r-seuratobject, and add r-r-utils to the inputs.

I also moved the package from cran.scm to bioinformatics.scm.

Thanks!

-- 
Ricardo

Subject: [PATCH] Add r-seuratwrappers
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 25 Oct 2022 13:42:36 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

--
HPC Team / IT Dept.
Max Delbrück Center
Tel: +49-(0)30-9406-2612
[email-masked]<mailto:[email-masked]>